Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1410984 - [abrt] : rxvt_term::selection_delimit_word(): Process /usr/bin/urxvtd was killed by signal 11 (SIGSEGV)
Summary: [abrt] : rxvt_term::selection_delimit_word(): Process /usr/bin/urxvtd was kil...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rxvt-unicode
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bbfe66399cc9cb8ba647414e33c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-07 05:40 UTC by mailinator
Modified: 2020-06-29 13:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:12:25 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (23.19 KB, text/plain)
2017-01-07 05:40 UTC, mailinator
no flags Details
File: dso_list (3.33 KB, text/plain)
2017-01-07 05:40 UTC, mailinator
no flags Details
File: maps (20.58 KB, text/plain)
2017-01-07 05:40 UTC, mailinator
no flags Details
File: var_log_messages (312 bytes, text/plain)
2017-01-07 05:40 UTC, mailinator
no flags Details

Description mailinator 2017-01-07 05:40:29 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.0.8.g3835.dirty
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 1 mailinator 2017-01-07 05:40:34 UTC
Created attachment 1238164 [details]
File: backtrace

Comment 2 mailinator 2017-01-07 05:40:36 UTC
Created attachment 1238165 [details]
File: dso_list

Comment 3 mailinator 2017-01-07 05:40:38 UTC
Created attachment 1238166 [details]
File: maps

Comment 4 mailinator 2017-01-07 05:40:39 UTC
Created attachment 1238167 [details]
File: var_log_messages

Comment 5 mailinator 2017-01-07 07:01:59 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.0.8.g946c
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 6 mailinator 2017-01-07 09:57:54 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.0.7.g8e22
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 7 mailinator 2017-02-07 18:07:38 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.0.19.gbae3
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 8 mailinator 2017-02-21 15:02:14 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.0.20.g0ad6
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 9 mailinator 2017-02-21 18:14:28 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.0.21.gd0d6e
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 10 mailinator 2017-02-22 13:06:41 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.0.22.g44331
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 11 mailinator 2017-03-07 23:26:07 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.0.24.gd562
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 12 mailinator 2017-03-13 18:07:55 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.0.26.gea09
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 13 mailinator 2017-03-16 13:50:38 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 14 mailinator 2017-03-22 17:18:50 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.4.gbb0c
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 15 mailinator 2017-03-23 13:38:54 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.6.gdd487d
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 16 mailinator 2017-04-21 12:12:46 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.8.g8693
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 17 mailinator 2017-04-25 17:46:53 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.10.g95f6
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 18 mailinator 2017-04-27 12:59:59 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.13.g218e
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 19 mailinator 2017-04-27 22:06:01 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.15.g755a
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 20 mailinator 2017-05-10 14:04:34 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.18.g2fadf
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 21 mailinator 2017-06-01 03:32:28 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.27.gf2ddd
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 22 mailinator 2017-06-14 19:53:10 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.31.g4703
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 23 mailinator 2017-06-16 13:06:22 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.33.g332bb
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 24 mailinator 2017-06-20 21:34:30 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.34.gbb38d
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 25 mailinator 2017-07-04 16:33:59 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.36.g9db83
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 26 mailinator 2017-07-14 17:01:44 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.37.g359da
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 27 mailinator 2017-08-27 03:13:45 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.2.1.g16ba
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 28 mailinator 2017-10-04 14:44:12 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.2.15.gcf91
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 29 mailinator 2017-10-06 18:13:27 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.2.17.gd95b
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 30 mailinator 2017-10-13 18:03:21 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.2.19.g5e94
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 31 mailinator 2017-10-19 05:59:30 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.1.17.g3244
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 32 mailinator 2017-10-19 13:28:05 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.2.23.g200ee
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 33 mailinator 2017-10-31 00:39:28 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.2.26.ga2b1
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 34 mailinator 2017-11-03 01:46:28 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.2.28.g6df9
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 35 mailinator 2017-11-03 07:41:42 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 36 mailinator 2017-11-03 12:36:22 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.2.g40ea
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 37 Fedora End Of Life 2017-11-16 15:24:05 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 38 mailinator 2017-12-05 15:37:57 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.4.g102b
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 39 mailinator 2017-12-06 13:13:05 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.10.g6b78
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 40 mailinator 2017-12-08 10:03:13 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.12.g1773
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 41 Fedora End Of Life 2017-12-12 10:12:25 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 42 mailinator 2017-12-13 11:51:52 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.10.g6b78.dirty
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 43 mailinator 2017-12-19 12:32:08 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.14.gab05
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 44 mailinator 2018-01-03 11:11:16 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.16.g75c6
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 45 mailinator 2018-03-21 06:42:30 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.29.g1551
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 46 mailinator 2018-03-26 17:46:29 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.30.ga8a1
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 47 mailinator 2018-03-29 13:27:44 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 48 mailinator 2018-03-30 03:57:25 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.32.g32829
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 49 mailinator 2018-04-20 03:54:33 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.34.g5515
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 50 mailinator 2018-04-25 03:54:25 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.3.36.gac5f4
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 51 mailinator 2018-04-25 05:18:09 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.4.6.g132e
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 52 mailinator 2018-04-26 05:24:40 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 53 mailinator 2018-05-01 04:30:33 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.2.g3b02
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 54 mailinator 2018-05-15 20:41:39 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.3.gcf3d
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 55 mailinator 2018-05-17 04:52:48 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.4.g918d
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 56 mailinator 2018-06-18 15:35:01 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.6.g8c00
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 57 mailinator 2018-06-28 13:06:38 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.7.g5526cf
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 58 mailinator 2018-07-17 18:09:55 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.9.g1bf0
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 59 mailinator 2018-07-30 14:27:05 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.10.g96d87
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 60 mailinator 2018-08-06 15:23:13 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.11.gfa2e2
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 61 mailinator 2018-08-22 15:21:15 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.12.g33b8
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 62 mailinator 2018-08-31 04:01:00 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.27.gaed4
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 63 mailinator 2018-09-28 04:03:19 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.28.g48c2
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 64 mailinator 2018-10-03 04:18:27 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.5.29.g17843
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 65 mailinator 2018-10-09 04:12:31 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.6
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 66 mailinator 2018-11-16 03:11:13 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.6.1.gaf1d5
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 67 mailinator 2018-11-29 14:09:04 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.6.11.g1db19
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 68 mailinator 2018-12-03 18:53:08 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.6.12.gace2
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 69 mailinator 2018-12-05 03:39:53 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.6.13.gc8af.dirty
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 70 mailinator 2018-12-05 18:22:13 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.6.14.g7b123
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 71 mailinator 2018-12-06 09:54:39 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.6.15.g8c8c
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 72 mailinator 2018-12-06 14:05:19 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.6.16.gbd7b
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 73 mailinator 2018-12-07 10:28:59 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.7
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 74 mailinator 2019-01-04 16:34:42 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.7.2.gc9d7
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 75 mailinator 2019-01-10 09:52:48 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.7.5.g54f4d
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 76 mailinator 2019-01-14 13:30:42 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.7.6.gcc235
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 77 mailinator 2019-01-16 20:09:00 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.7.7.g5566b
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 78 mailinator 2019-01-22 16:36:56 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.7.11.g779b
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 79 mailinator 2019-01-29 13:59:02 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.9.7.12.g3b41
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 80 mailinator 2019-02-03 02:45:03 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 81 mailinator 2019-02-04 11:59:19 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.1.gaac3
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 82 mailinator 2019-02-10 03:01:05 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.4.g53b14
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 83 mailinator 2019-02-13 17:14:27 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.5.gdd467
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 84 mailinator 2019-03-18 09:14:10 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.6.g5750
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 85 mailinator 2019-04-19 04:14:46 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.7.gf2d9
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 86 mailinator 2019-05-08 04:15:10 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.8.g54c0
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 87 mailinator 2019-05-29 04:13:53 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.9.ga8f6
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 88 mailinator 2019-05-31 04:14:52 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.11.g6cc7
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 89 mailinator 2019-06-05 04:15:52 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.14.gba0e
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 90 mailinator 2019-06-06 08:47:28 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.15.gaad8
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 91 mailinator 2019-06-07 09:42:31 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.17.gd996
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 92 mailinator 2019-06-07 14:47:35 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.18.g601e
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 93 mailinator 2019-06-12 09:36:24 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.19.g1ad6
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 94 mailinator 2019-06-18 15:20:07 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.20.g6982
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 95 mailinator 2019-06-25 07:31:11 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.22.gb0ad
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 96 mailinator 2019-06-25 08:52:06 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.0.24.g29b14
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 97 mailinator 2019-07-03 11:36:43 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.1
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 98 mailinator 2019-07-08 12:28:46 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.1.1.g212d
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 99 mailinator 2019-07-10 10:00:24 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.1.2.g0399
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 100 mailinator 2019-08-16 02:27:43 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.1.6.g460a
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 101 mailinator 2019-09-04 00:50:53 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.1.15.g861e
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 102 mailinator 2019-09-13 12:43:50 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.1.16.g81d8
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 103 mailinator 2019-09-24 21:30:34 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.1.17.gde3c
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 104 mailinator 2019-09-26 22:51:30 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.1.19.g78b84
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 105 mailinator 2019-10-03 00:27:43 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.10.1.20.g06eb
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 106 mailinator 2019-10-11 17:06:15 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.0
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 107 mailinator 2019-10-16 00:20:18 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.0.1.g7dd49
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 108 mailinator 2019-10-17 15:42:57 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.0.2.g8f08
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 109 mailinator 2019-10-19 00:32:40 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.1.1.ga478
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 110 mailinator 2019-10-23 15:06:07 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.2
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 111 mailinator 2019-10-26 00:25:54 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.2.1.g36c5
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 112 mailinator 2019-10-31 19:33:11 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.2.5.gdee2f
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 113 mailinator 2019-11-07 01:30:44 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.2.7.g99cae
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 114 mailinator 2019-11-20 17:46:43 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.3
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 115 mailinator 2019-12-02 14:46:33 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.3.1.g74d4
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 116 mailinator 2020-01-25 11:14:59 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.3.22.g6529
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 117 mailinator 2020-01-30 16:34:59 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.11.3.23.gff3a
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 118 mailinator 2020-02-08 10:32:08 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.12.0.1.g1dda
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 119 mailinator 2020-02-29 12:54:09 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.12.0.7.g74a5
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 120 mailinator 2020-02-29 17:00:26 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.12.0
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 121 mailinator 2020-03-21 12:53:34 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.12.0.8.g733ed
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 122 mailinator 2020-03-24 12:55:25 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.12.0.10.g1f14
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 123 mailinator 2020-04-14 13:05:54 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.12.0.13.g0a47
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 124 mailinator 2020-04-21 13:14:10 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.12.0.27.g364b3
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 125 mailinator 2020-04-28 13:05:22 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.13.0.3.gfd0c
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 126 mailinator 2020-05-05 13:04:03 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.13.0.6.g94cf
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 127 mailinator 2020-05-12 12:54:03 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.13.0.10.g14df
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 128 mailinator 2020-05-19 12:54:06 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.13.1.6.g759d
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 129 mailinator 2020-06-02 12:53:39 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.13.1.7.g77f2
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 130 mailinator 2020-06-04 10:21:53 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.13.1.9.g9065
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 131 mailinator 2020-06-10 06:23:16 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.13.1.10.g4d1f
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 132 mailinator 2020-06-15 13:51:07 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.13.1.12.g180e
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 133 mailinator 2020-06-22 13:49:34 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.13.1.65.g6ac38
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392

Comment 134 mailinator 2020-06-29 13:42:26 UTC
Description of problem:
Shift selecting text in console window

Version-Release number of selected component:
rxvt-unicode-9.12-2.fc15

Additional info:
reporter:       libreport-2.13.1.67.gaeb7
backtrace_rating: 1
cmdline:        urxvtd -q -o -f
crash_function: rxvt_term::selection_delimit_word
executable:     /usr/bin/urxvtd
kernel:         2.6.38.8-35.fc15.x86_64
type:           CCpp
uid:            502
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 rxvt_term::selection_delimit_word at screen.C:3047
 #1 rxvt_term::selection_extend_colrow at screen.C:3279
 #2 rxvt_term::button_press at command.C:1938
 #3 rxvt_term::x_cb at command.C:1365
 #4 call at ./callback.h:83
 #5 rxvt_display::flush_cb at rxvttoolkit.C:585
 #6 ev_invoke_pending at ../libev/ev.c:2117
 #7 ev_run at ../libev/ev.c:2392


Note You need to log in before you can comment on or make changes to this bug.